(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    201740,       4088]
NotebookOptionsPosition[    182874,       3684]
NotebookOutlinePosition[    197201,       4024]
CellTagsIndexPosition[    197050,       4016]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"setdocktitle", "[", 
  RowBox[{"SelectedNotebook", "[", "]"}], "]"}]], "Input",
 CellLabel->
  "(Local) In[135]:=",ExpressionUUID->"f49053be-ce83-4aa9-8de8-68ab51d0194f"],

Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection",ExpressionUUID->"6dc6f561-179d-4e9d-ab1c-3c5181820ebd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Ana Mour\[ATilde]o \>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"descricao", " ", "=", " ", "\"\<Montanha russa \>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Leis de Newton - Din\[AHat]mica do movimento circular\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Montanha russa\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<Montanha russa_\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<NumIn\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", "5"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "3"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<Num_montanharussa\>\""}], "   ", 
  ";"}]}], "Code",
 CellTags->"Defs",ExpressionUUID->"a5f68a70-d020-4e01-973f-2b48d0266c19"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"86c4ca19-0d5e-43ef-9af4-\
f20e0224d1d2"],

Cell[CellGroupData[{

Cell[BoxData[{"ClearAll", "\n", 
 RowBox[{"n", "=", 
  RowBox[{"(", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "7"}], "}"}], "]"}], ")"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RL", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "1"}], ")"}], " ", "10."}], " ", "//", "N"}]}], 
   " \t", ";"}], "\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", "do", " ", "loop", " ", "em", " ", 
    RowBox[{"centimetros", ".", " ", "Vari\[AAcute]vel"}], " ", "usada", " ", 
    "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ME", "=", 
    RowBox[{
     RowBox[{"n", " ", "10."}], " ", "//", "N"}]}], "         ", ";"}], 
  "         ", 
  RowBox[{"(*", " ", 
   RowBox[{"massa", " ", "da", " ", "esferinha", " ", "em", " ", "gramas"}], 
   " ", "*)"}], " ", "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Mkg", "=", 
    RowBox[{
     RowBox[{"ME", "/", "1000."}], "   ", "//", "N"}]}], "   ", ";"}], 
  "                       ", 
  RowBox[{"(*", " ", 
   RowBox[{"massa", " ", "da", " ", "esferinha", " ", "em", " ", "kg"}], " ", 
   "*)"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Rm", "=", " ", 
    RowBox[{
     RowBox[{"RL", " ", "/", " ", "100."}], "  ", "//", "N"}]}], "   ", ";"}],
   "                 ", 
  RowBox[{"(*", " ", 
   RowBox[{"raio", " ", "do", " ", "loop", " ", "em", " ", 
    RowBox[{"metros", ".", " ", "Variavel"}], " ", "a", " ", "ser", " ", 
    "usada", " ", "em", " ", "perguntas"}], "  ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"9.8", " ", "//", "N"}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{"vAt", "=", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"Sqrt", "[", " ", 
      RowBox[{"g", " ", "Rm"}], "]"}]}], "  ", "//", "N"}]}], " "}], "\n", 
 RowBox[{
  RowBox[{"vAfrac", "=", 
   RowBox[{"FractionalPart", "[", "vAt", "]"}]}], " ", ";"}], "\n", "n", "\n", 
 RowBox[{"vA", "=", 
  RowBox[{
   RowBox[{"vAt", "-", "vAfrac", " ", "+", " ", "1."}], " ", "//", 
   "N"}]}]}], "Code",
 CellChangeTimes->{{3.7954312037192993`*^9, 3.795431208115861*^9}, {
   3.795438338501919*^9, 3.795438351796255*^9}, {3.795438386546474*^9, 
   3.7954384702513857`*^9}, {3.7954385331141357`*^9, 3.795438541395608*^9}, {
   3.795438571853098*^9, 3.7954386566156797`*^9}, {3.795438695786147*^9, 
   3.7954387103580227`*^9}, {3.7954387965389357`*^9, 3.795438950678914*^9}, {
   3.795439023170928*^9, 3.7954390247225657`*^9}, {3.795439233760932*^9, 
   3.795439308855694*^9}, {3.795439392242441*^9, 3.7954393936211576`*^9}, {
   3.795439915518731*^9, 3.795439999764542*^9}, {3.7954400828018503`*^9, 
   3.795440165062594*^9}, {3.795440874222917*^9, 3.795441107541369*^9}, {
   3.795442709480008*^9, 3.7954427568660603`*^9}, {3.795443156915943*^9, 
   3.795443158553316*^9}, 3.795443841036141*^9, 3.795443891819113*^9, {
   3.7954439930084267`*^9, 3.7954439950404797`*^9}, {3.795498939747737*^9, 
   3.795499196608013*^9}, {3.795499445101894*^9, 3.795499487470755*^9}, {
   3.795499573525302*^9, 3.795499586096126*^9}, {3.795501732863669*^9, 
   3.7955017334714518`*^9}},
 CellLabel->
  "(Local) In[263]:=",ExpressionUUID->"2627a017-bb3a-47e8-a4b5-3ed29cb16add"],

Cell[BoxData["ClearAll"], "Output",
 CellLabel->
  "(Local) Out[263]=",ExpressionUUID->"772d2b81-3bd5-4d9d-869d-e352b4ae7e70"],

Cell[BoxData["4"], "Output",
 CellLabel->
  "(Local) Out[264]=",ExpressionUUID->"e857d739-138f-4395-b32e-b8a2ae5c4250"],

Cell[BoxData["4.427188724235731`"], "Output",
 CellLabel->
  "(Local) Out[270]=",ExpressionUUID->"ab0a3036-680e-42a3-bdee-710fbaf9457b"],

Cell[BoxData["4"], "Output",
 CellLabel->
  "(Local) Out[272]=",ExpressionUUID->"6a90cf55-132c-40fd-9037-11d2034187a6"],

Cell[BoxData["5.`"], "Output",
 CellLabel->
  "(Local) Out[273]=",ExpressionUUID->"bd82e405-eb2c-434c-9730-78e1141412cc"]
}, Open  ]]
}, Open  ]],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"0407ab84-7a8b-4af7-ab31-\
2bfaa24cd7ec"],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{"Import", "[", "\"\<path/imgfile.ext\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "a78d6c60-8ace-492e-8bba-a0e4137b70d4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "2330d64a-efbf-4552-9cde-3456902e7993"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de ",
 StyleBox["Input",
  FontWeight->"Bold"],
 " avalie as duas linhas seguintes"
}], "Item",ExpressionUUID->"f7d2559e-33b1-4020-9004-47fb6092a4ca"],

Cell["\<\
fig = Import[\"F1E4fig.jpg\"];
Afig = Rasterize[fig, \"Image\", ImageSize -> 400]\
\>", "ItemParagraph",
 CellChangeTimes->{{3.79543134492942*^9, 
  3.795431352426516*^9}},ExpressionUUID->"d2302d74-3f0f-4990-8b47-\
e094f50e9b52"],

Cell["", "ItemParagraph",
 CellChangeTimes->{{3.79543134492942*^9, 
  3.795431344941052*^9}},ExpressionUUID->"953d2c69-e8db-4457-b27a-\
dbf22fb57b3b"],

Cell[TextData[{
 "Usar ",
 StyleBox["fig = Import[\[OpenCurlyDoubleQuote]/home/",
  FontWeight->"Bold"],
 StyleBox["amourao",
  IgnoreSpellCheck->True,
  FontWeight->"Bold"],
 StyleBox["/Work/Ensino/Exercicios_MO/Figuras/\
ligacaodinamometrosserieeparalelo.jpg\[CloseCurlyDoubleQuote]]",
  FontWeight->"Bold"],
 ";\n",
 StyleBox["Afig = Rasterize[fig, \[OpenCurlyDoubleQuote]Image\
\[CloseCurlyDoubleQuote], ImageSize -> 400]",
  FontWeight->"Bold"]
}], "ItemParagraph",
 CellChangeTimes->{{3.795431349137691*^9, 
  3.795431357001092*^9}},ExpressionUUID->"02856711-1661-4924-b869-\
c5db975d3619"],

Cell[TextData[{
 "Se usar o Mathematica para gerar gr\[AAcute]ficos, tem que os converter \
para ",
 StyleBox["Bitmap",
  FontWeight->"Bold"],
 " usando a vari\[AAcute]vel ",
 StyleBox["Afig",
  FontWeight->"Bold"],
 " que ser\[AAcute] inclu\[IAcute]da em ",
 StyleBox["perguntas",
  FontWeight->"Bold"],
 " do Enunciado. "
}], "Item",ExpressionUUID->"d952d792-ccb4-4c31-84f8-0ea99b5f4a17"],

Cell[CellGroupData[{

Cell["\<\
fig = Import[\"/home/amourao/Work/Ensino/Exercicios_MO/Figuras/calha_comloop_\
cores.png\"];
Afig = Rasterize[fig, \"Image\", ImageSize -> 400];\
\>", "Text",ExpressionUUID->"72a96cf2-8c7c-4be5-a2ee-f68c7ea9917a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzt3QdYVNe2AGBpoYgCCoKABLGDBNSrKKJi51owEUzsGLHEgiUKxkLUaIJY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      "], {{0, 217}, {397, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    DefaultBaseStyle->"ImageGraphics",
    ImageSize->400,
    ImageSizeRaw->{397, 217},
    PlotRange->{{0, 397}, {0, 217}}]}], ";"}]], "Input",
 CellLabel->
  "(Local) In[136]:=",ExpressionUUID->"564a4d30-7002-4733-b2eb-b2c00ff48998"]
}, Open  ]],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`ifile$$ = 
  "     ", $CellContext`ifig$$ = $Failed, $CellContext`iscale$$ = 
  0, $CellContext`sfig$$ = Image[CompressedData["
1:eJzt3QdYVNe2AGBpoYgCCoKABLGDBNSrKKJi51owEUzsGLHEgiUKxkLUaIJY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   "], "Byte", ColorSpace -> "RGB", Interleaving -> 
   True], $CellContext`afig$$ = Image[CompressedData["
1:eJztnQdYlNfy/ykKqAiiKAgW0KjYy7VrEKKxYyLEWGOJJbHGC3aNGjWgRh9L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   "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
   True]}, 
  TemplateBox[{
    PanelBox[
     DynamicBox[
      ToBoxes[
       Grid[{{
          Style[
           FileNameSetter[
            Dynamic[$CellContext`ifile$$], "Open", {
            Appearance -> "file", 
             Initialization -> {
              "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
           Magnification -> 1.2], 
          Dynamic[
           Panel[
            If[Head[$CellContext`fig] =!= Symbol, 
             (Magnify[#, 1.5]& )[
              DisplayForm[
               RowBox[{"fig", 
                 ButtonBox[
                  StyleBox[
                  "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
                  Appearance -> Automatic, 
                  ButtonFunction :> {Clear[$CellContext`fig]; None}, 
                  Evaluator -> Automatic, Method -> "Preemptive"]}]]], 
             (Magnify[#, 1.2]& )[
              
              InputField[$CellContext`file = $CellContext`ifile$$, String, 
               FieldSize -> Dynamic[
                 StringLength[
                  ToString[$CellContext`ifile$$]]], Alignment -> Center, 
               ContentPadding -> True]]], 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
            Left, Appearance -> {"Frameless"}]]}, {
          DisplayForm[
           ButtonBox[
            StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
            Appearance -> Automatic, 
            ButtonFunction :> {
             If[FileExtension[$CellContext`ifile$$] == 
                "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
                  (Part[
                   Cases[#, 
                    Condition[
                    Pattern[$CellContext`z, 
                    Blank[]], 
                    MatchQ[$CellContext`z, 
                    XMLElement[
                    "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                   
                   Import[$CellContext`ifile$$, {
                    "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
                Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
            Method -> "Preemptive", ImageSize -> Small]], 
          Dynamic[
           Panel[
           If[Head[$CellContext`fig] =!= 
              Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
               ImageResize[$CellContext`fig, 
                 ImageDimensions[$CellContext`fig] (
                  1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
               ImageResize[$CellContext`ifig$$, 
                 ImageDimensions[$CellContext`ifig$$] (
                  1 + $CellContext`iscale$$/100.)]; 
              Null]; $CellContext`Afig = ($CellContext`afig$$ = 
              Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
             Left, Appearance -> {"Frameless"}]]}, {
          Magnify[
           Style["iscale", Bold], 1.2], 
          Panel[
           TableForm[{{iscale = $CellContext`iscale$$; InputField[
                Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
                Alignment -> Center], 
              Magnify[
               Style["Reduzir (-) (%)", Bold], 1.2], 
              Slider[
               Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
              Magnify[
               Style["Ampliar (+) (%)", Bold], 1.2]}}], {
           Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
        Frame -> All, Alignment -> Left}], StandardForm], 
      ImageSizeCache -> {578., {152.17046875, 157.20953125}}, 
      Initialization :> {$CellContext`ifile$$ = "     ", $CellContext`file = 
        "     ", $CellContext`sfig$$ = 
        ImageResize[$CellContext`ifig$$, 1. 
          ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = 
        0, $CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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          "], "Byte", 
          ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
          True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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          "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
          Interleaving -> True]}]], 
    "\"Uma figura associada \[AGrave] vari\[AAcute]vel \
\\!\\(\\*Cell[TextData[StyleBox[\\\"fig\\\",FontWeight->\\\"Bold\\\"]]]\\) \
\[EAcute] selecionada preferencialmente pelo painel.\\n Se fizer \
\\!\\(\\*Cell[TextData[StyleBox[\\\"Clear[fig]\\\",FontWeight->\\\"Bold\\\"]]]\
\\) ent\[ATilde]o pode importar figuras exteriores a partir do bot\[ATilde]o \
\\!\\(\\*Cell[TextData[Cell[BoxData[FormBox[StyleBox[\\\"file\\\",FontWeight->\
\\\"Bold\\\"], TraditionalForm]]]]]\\).\""},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, Alignment -> {Left, Inherited}, BaseStyle -> {"Item"}, 
        DefaultBaseStyle -> "PanelLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", 
        RowBox[{"{", #2, "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
        RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", "\"Item\"", "}"}]}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "]"}]& )],
  DynamicModuleValues:>{}]], "Text",
 CellLabel->
  "(Local) Out[65]=",ExpressionUUID->"b9ed2131-49e3-4a66-8250-1867ba039d2b"],

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"ee1e427a-0fff-48f5-ad77-\
36ed1bedf88c"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "98a98745-4437-4d92-81cb-ede12fba2219"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "9a0f4df4-e99e-4f4c-b932-60328128bbbb"],
 "  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "399e3a32-a5b1-4555-835a-86155d0f51b9"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ".  A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "7152a960-ad14-48a8-9b17-56de51a767f9"],
 " pode ser usada para colar Strings.  N\[ATilde]o usar c\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"84e381b6-ed16-4e04-a977-9af79e909058"],
 " aqui, exceto os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"f2105e6d-de5a-4241-99e3-5075603f486e"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "4f31fdf8-b315-43a8-a1e8-8b9da1df423f"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "4c899040-5cc3-4336-9cbe-947799c9db5e"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas. Use o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "e5a4a226-e676-43ef-9c81-9c9cc0ea0ac3"],
 " para compor express\[OTilde]es bidimensionais. Aqui o \[UAcute]ltimo \
elemento da ",
 StyleBox["lista ", "InlineFormula"],
 "\[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "6536f1a8-77ac-44d2-81db-ac8c593b6071"],
 " definida anteriormente, ou deixe em branco se n\[ATilde]o for definida."
}], "Text",ExpressionUUID->"fa137170-a2fc-474c-be59-8ad2040fee51"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[6]=",ExpressionUUID->"76129921-3a36-4561-aab2-abb5bfb0de1e"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 6, $CellContext`lnno$$ = 
  7, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1495., {207.689453125, 214.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          
          RowBox[{"Uma", " ", "esferinha", " ", "\[EAcute]", " ", "largada", 
            " ", "atrav\[EAcute]s", " ", "de", " ", "uma", " ", "calha", " ", 
            "que", " ", "tem", " ", "um", " ", "loop"}], ",", " ", 
          RowBox[{"como", " ", "indicado", " ", "na", " ", 
            RowBox[{"figura", ".", " ", "A"}], " ", "esferinha", " ", "desce",
             " ", "pela", " ", "calha"}], ",", " ", 
          
          RowBox[{"depois", " ", "sobe", " ", "pelo", " ", "loop", " ", 
            "fazendo", " ", "uma", " ", "trajet\[OAcute]ria", " ", "circular",
             " ", "de", " ", "raio"}]}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{" ", 
          RowBox[{
            RowBox[{"completando", " ", "a", " ", 
              RowBox[{"volta", ".", " ", "Verifica"}]}], "-", 
            
            RowBox[{"se", " ", "que", " ", "no", " ", "ponto", " ", 
              "superior", " ", "da", " ", "trajet\[OAcute]ria", " ", 
              "circular", " ", 
              RowBox[{"(", 
                RowBox[{"ponto", " ", "A", " ", "na", " ", "figura"}], ")"}], 
              " ", "tem", " ", "uma", " ", "velocidade", " "}]}]}], 
       HoldPattern[
         $CellContext`t$$[3]] :> 
       RowBox[{"Considere", " ", "que", " ", "a", " ", "massa", " ", "da", 
          " ", "esferinha", " ", "\[EAcute]", " "}], HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"e", " ", "o", " ", "m\[OAcute]dulo", " ", "da", " ", 
          "acelera\[CCedilla]\[ATilde]o", " ", "da", " ", "gravidade", " ", 
          "\[AGrave]", " ", "superf\[IAcute]cie", " ", "terreste", " ", 
          "\[EAcute]", " "}], HoldPattern[
         $CellContext`t$$[5]] :> 
       RowBox[{"Calcule", " ", "o", " ", "m\[OAcute]dulo", " ", "da", " ", 
          "rea\[CCedilla]\[ATilde]o", " ", "normal", " "}], HoldPattern[
         $CellContext`t$$[6]] :> RowBox[{" ", 
          RowBox[{
           "isto", " ", "\[EAcute]", " ", "da", " ", "for\[CCedilla]a", " ", 
            "devida", " ", "\[AGrave]", " ", "a\[CCedilla]\[ATilde]o", " ", 
            "da", " ", "calha", " ", "na", " ", "esferinha", " ", "no", " ", 
            "ponto", " ", 
            RowBox[{
              RowBox[{"\\(", "A", "\\)"}], "."}]}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"R", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          SubscriptBox["v", "A"], " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["m", "e"], " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"g", "="}], HoldPattern[
         $CellContext`p$$[5]] :> SubscriptBox[
         OverscriptBox[
          StyleBox["N", FontWeight -> "Bold"], "\[RightVector]"], "A"], 
       HoldPattern[
         $CellContext`p$$[6]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "RL", HoldPattern[
         $CellContext`e$$[2]] :> "vA", HoldPattern[
         $CellContext`e$$[3]] :> "Mkg", HoldPattern[
         $CellContext`e$$[4]] :> "9.8", HoldPattern[
         $CellContext`e$$[5]] :> "", HoldPattern[
         $CellContext`e$$[6]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{"m", "/", 
          RowBox[{"s", "."}]}], HoldPattern[
         $CellContext`u$$[3]] :> "kg", HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{"m", "/", 
          SuperscriptBox["s", "2"]}], HoldPattern[
         $CellContext`u$$[5]] :> "", HoldPattern[
         $CellContext`u$$[6]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = "", $CellContext`ts[2] = 
    "", $CellContext`ts[3] = "", $CellContext`ts[4] = "", $CellContext`ts[5] = 
    "", $CellContext`ps[1] = "", $CellContext`ps[2] = "", $CellContext`ps[3] = 
    "", $CellContext`ps[4] = "", $CellContext`ps[5] = "", $CellContext`es[1] = 
    "", $CellContext`es[2] = "", $CellContext`es[3] = "", $CellContext`es[4] = 
    "", $CellContext`es[5] = "", $CellContext`us[1] = "", $CellContext`us[2] = 
    "", $CellContext`us[3] = "", $CellContext`us[4] = "", $CellContext`us[5] = 
    "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"Um\", \" \", \"comboio\", \" \", \
\"move\"}], \"-\", RowBox[{\"se\", \" \", \"ao\", \" \", \"longo\", \" \", \
\"de\", \" \", \"uma\", \" \", \"linha\", \" \", RowBox[{\"reta\", \
\".\"}]}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"O\", \" \", \"gr\[AAcute]fico\", \" \", \"mostra\
\", \" \", \"a\", \" \", \"posi\[CCedilla]\[ATilde]o\", \" \", \"em\", \" \", \
\"fun\[CCedilla]\[ATilde]o\", \" \", \"do\", \" \", RowBox[{\"tempo\", \
\".\"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"O\", \" \", \"que\", \" \", \"acontece\", \" \", \
\"\[AGrave]\", \" \", \"velocidade\", \" \", \"do\", \" \", RowBox[{\"comboio\
\", \"?\"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{RowBox[{\"Um\", \" \", \"comboio\", \" \", \"move\"}], \
\"-\", RowBox[{\"se\", \" \", \"ao\", \" \", \"longo\", \" \", \"de\", \" \", \
\"uma\", \" \", \"linha\", \" \", RowBox[{\"reta\", \".\"}]}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"O\", \" \", \"gr\[AAcute]fico\", \" \", \"mostra\", \
\" \", \"a\", \" \", \"posi\[CCedilla]\[ATilde]o\", \" \", \"em\", \" \", \
\"fun\[CCedilla]\[ATilde]o\", \" \", \"do\", \" \", RowBox[{\"tempo\", \
\".\"}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"O\", \" \", \"que\", \" \", \"acontece\", \" \", \"\
\[AGrave]\", \" \", \"velocidade\", \" \", \"do\", \" \", \
RowBox[{\"comboio\", \"?\"}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", 
        "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"038d83a4-ea87-40c9-9dc4-819a36d92168"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Uma\\\ esferinha\\\ \[EAcute]\\\ largada\\\ atrav\[EAcute]s\\\ \
de\\\ uma\\\ calha\\\ que\\\ tem\\\ um\\\ loop, \\\ como\\\ indicado\\\ na\\\ \
figura . \\\ A\\\ esferinha\\\ desce\\\ pela\\\ calha, \\\ depois\\\ sobe\\\ \
pelo\\\ loop\\\ fazendo\\\ uma\\\ trajet\[OAcute]ria\\\ circular\\\ de\\\ \
raio\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(R\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", "RL", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(completando\\\ a\\\ volta . \\\ Verifica - \
\(\(se\)\(\\\ \)\(que\)\(\\\ \)\(no\)\(\\\ \)\(ponto\)\(\\\ \
\)\(superior\)\(\\\ \)\(da\)\(\\\ \)\(trajet\[OAcute]ria\)\(\\\ \
\)\(circular\)\(\\\ \)\((ponto\\\ A\\\ na\\\ figura)\)\(\\\ \)\(tem\)\(\\\ \)\
\(uma\)\(\\\ \)\(velocidade\)\(\\\ \)\)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(v\), \(A\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       "vA", ",", "\"\<\!\(\(\(\\\\\)\(;\)\) m/\(\(s\)\(.\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Considere\)\(\\\ \)\(que\)\(\\\ \)\(a\)\(\\\ \)\(massa\)\(\
\\\ \)\(da\)\(\\\ \)\(esferinha\)\(\\\ \)\(\[EAcute]\)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(m\), \(e\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       "Mkg", ",", "\"\<\!\(\(\(\\\\\)\(;\)\) kg\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(e\)\(\\\ \)\(o\)\(\\\ \)\(m\[OAcute]dulo\)\(\\\ \)\(da\)\(\
\\\ \)\(acelera\[CCedilla]\[ATilde]o\)\(\\\ \)\(da\)\(\\\ \)\(gravidade\)\(\\\
\ \)\(\[AGrave]\)\(\\\ \)\(superf\[IAcute]cie\)\(\\\ \)\(terreste\)\(\\\ \)\(\
\[EAcute]\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(g\)\(=\)\)\)\>\"", ",", "9.8", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) m/\*SuperscriptBox[\(s\), \(2\)]\)\>\"", 
       ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Calcule\)\(\\\ \)\(o\)\(\\\ \)\(m\[OAcute]dulo\)\(\\\ \
\)\(da\)\(\\\ \)\(rea\[CCedilla]\[ATilde]o\)\(\\\ \)\(normal\)\(\\\ \
\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"N\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"A\"]\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"",
        ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(isto\\\ \[EAcute]\\\ da\\\ for\[CCedilla]a\\\ \
devida\\\ \[AGrave]\\\ a\[CCedilla]\[ATilde]o\\\ da\\\ calha\\\ na\\\ \
esferinha\\\ no\\\ ponto\\\ \(\(\\\\(A\\\\)\)\(.\)\)\)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
       ",", "\"\< \) \>\""}], "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[274]:=",ExpressionUUID->"c939bdde-37da-4ab0-a90e-cd1ae90e12c8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "Afig", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
     RowBox[{
     "{", "\"\<Uma esferinha \[EAcute] largada atrav\[EAcute]s de uma calha \
que tem um loop, como indicado na figura.\>\"", "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{
      "\"\<A esferinha desce pela calha, depois sobe pelo loop fazendo uma \
trajet\[OAcute]ria circular de raio \\(R = \>\"", " ", "<>", 
       RowBox[{"ToString", "[", "RL", "]"}], "<>", 
       "\"\<\\) \\(cm\\) completando a volta. Verifica-se que no ponto \
superior da trajet\[OAcute]ria circular (ponto A na figura) tem uma \
velocidade \\(\!\(\*SubscriptBox[\(v\), \(A\)]\) = \>\"", "<>", 
       RowBox[{"ToString", "[", "vA", "]"}], "<>", 
       "\"\< \\) \\( m/s \\).\>\""}], "}"}], ",", "\n", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Considere que a massa da esferinha \[EAcute] \
\\(\!\(\*SubscriptBox[\(m\), \(e\)]\) =\>\"", "<>", 
       RowBox[{"ToString", "[", "Mkg", "]"}], "<>", 
       "\"\<\\)\\(kg\\) e o m\[OAcute]dulo da acelera\[CCedilla]\[ATilde]o da \
gravidade \[AGrave] superf\[IAcute]cie terreste \[EAcute] \\(g=9.8 \
m/\!\(\*SuperscriptBox[\(s\), \(2\)]\)\\).\>\""}], "}"}], ",", " ", "\n", 
     RowBox[{
     "{", "\"\<Calcule o m\[OAcute]dulo da rea\[CCedilla]\[ATilde]o normal \
\\( \!\(\*SubscriptBox[\(N\), \(A\)]\) \\), isto \[EAcute] da for\[CCedilla]a \
devida \[AGrave] a\[CCedilla]\[ATilde]o da calha na esferinha no ponto A . \>\
\"", "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[275]:=",ExpressionUUID->"38b7d3cf-6aa2-420d-b7b9-8dceee0c57dd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsnQdcju37/9t7Ty1JpWREIoQoo7JXUTaRlf2QPbKSkGRkRsh4ytZQtNOm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         "], {{0, 217.5}, {397.5, 0}}, {
         0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{397.5, 217.5},
       PlotRange->{{0, 397.5}, {0, 217.5}}]},
     {"\<\"\\(\\)\"\>"},
     {"\<\"Uma esferinha \[EAcute] largada atrav\[EAcute]s de uma calha que \
tem um loop, como indicado na figura.\"\>"},
     {"\<\"A esferinha desce pela calha, depois sobe pelo loop fazendo uma \
trajet\[OAcute]ria circular de raio \\(R = 50.\\) \\(cm\\) completando a \
volta. Verifica-se que no ponto superior da trajet\[OAcute]ria circular \
(ponto A na figura) tem uma velocidade \\(\\!\\(\\*SubscriptBox[\\(v\\), \\(A\
\\)]\\) = 5. \\) \\( m/s \\).\"\>"},
     {"\<\"Considere que a massa da esferinha \[EAcute] \
\\(\\!\\(\\*SubscriptBox[\\(m\\), \\(e\\)]\\) =0.04\\)\\(kg\\) e o \
m\[OAcute]dulo da acelera\[CCedilla]\[ATilde]o da gravidade \[AGrave] superf\
\[IAcute]cie terreste \[EAcute] \\(g=9.8 m/\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)\\).\"\>"},
     {"\<\"Calcule o m\[OAcute]dulo da rea\[CCedilla]\[ATilde]o normal \\( \
\\!\\(\\*SubscriptBox[\\(N\\), \\(A\\)]\\) \\), isto \[EAcute] da for\
\[CCedilla]a devida \[AGrave] a\[CCedilla]\[ATilde]o da calha na esferinha no \
ponto A . \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[276]//DisplayForm=",ExpressionUUID->"fbbcbbd0-9d7a-4b35-b2aa-\
a5d4b6877683"]
}, Open  ]],

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"a93a630d-dcfe-4e33-ba1b-\
f5ba58d2f849"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.68511322426099*^9},ExpressionUUID->"d6f53543-2e57-48a3-bdfc-964c56eb45c2"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "27719930-1f16-4e53-888c-774448351451"],
 " cont\[EAcute]m a resposta num\[EAcute]rica \[UAcute]nica e tem a forma de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"prolog", " ", 
     RowBox[{"(", "forma", ")"}], " ", "units"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cc054e34-1a72-4b06-9213-f9d92f77d3e3"],
 " onde o valor introduzido pelo aluno na ",
 StyleBox["forma",
  FontWeight->"Bold"],
 " \[EAcute] comparado com o valor de ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "997671dc-bf21-49af-a5a2-8430a32f4d3a"],
 " com uma toler\[AHat]ncia especificada na vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "9875f3fc-2e79-4156-938e-673f7f37e77b"],
 " definida acima."
}], "Text",ExpressionUUID->"ea0f28e9-d464-4cdd-878f-2ed623646cd2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"prolog", "=", "\"\<\!\(\*SubscriptBox[\(N\), \(A\)]\)=\>\""}], 
   ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{"Grandeza", " ", "pedida"}], " ", "*)"}]}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"units", "=", "\"\< N .\>\""}], ";"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"Unidades", " ", "da", " ", "resposta"}], " ", "*)"}]}]}], "Code",
 CellChangeTimes->{{3.7954390439959173`*^9, 3.795439051565797*^9}, {
  3.795691334375165*^9, 3.795691335754814*^9}, {3.823787370395648*^9, 
  3.823787373398945*^9}},
 CellLabel->
  "(Local) In[277]:=",ExpressionUUID->"dc6aa245-e370-485d-aea3-4218d237c562"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[6]=",ExpressionUUID->"c4dc8b32-e03e-43e9-a160-1afb773ef468"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 1, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1015., {76.189453125, 82.810546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"O", " ", "m\[OAcute]dulo", " ", "da", " ", 
          "rea\[CCedilla]\[ATilde]o", " ", "normal", "  ", "em", " ", 
          RowBox[{"\\(", "A", "\\)"}], " ", "\[EAcute]", " "}], HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          RowBox[{"\[LeftBracketingBar]", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["N", FontWeight -> "Bold"], "\[RightVector]"], "A"], 
            "\[RightBracketingBar]"}], "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"Mkg", " ", "vA", "  ", "vA"}], ")"}], "/", "Rm"}], " ",
           "-", " ", 
          RowBox[{"Mkg", " ", "g"}]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "N", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = RowBox[{
       RowBox[{
        "Uma", " ", "esferinha", " ", "\[EAcute]", " ", "largada", " ", 
         "atrav\[EAcute]s", " ", "de", " ", "uma", " ", "calha", " ", "que", 
         " ", "tem", " ", "um", " ", "loop"}], ",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
         RowBox[{"figura", ".", " ", "A"}], " ", "esferinha", " ", "desce", 
         " ", "pela", " ", "calha"}], ",", " ", 
       RowBox[{
        "depois", " ", "sobe", " ", "pelo", " ", "loop", " ", "fazendo", " ", 
         "uma", " ", "trajet\[OAcute]ria", " ", "circular", " ", "de", " ", 
         "raio"}]}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
         RowBox[{"completando", " ", "a", " ", 
           RowBox[{"volta", ".", " ", "Verifica"}]}], "-", 
         RowBox[{
          "se", " ", "que", " ", "no", " ", "ponto", " ", "superior", " ", 
           "da", " ", "trajet\[OAcute]ria", " ", "circular", " ", 
           RowBox[{"(", 
             RowBox[{"ponto", " ", "A", " ", "na", " ", "figura"}], ")"}], 
           " ", "tem", " ", "uma", " ", "velocidade", 
           " "}]}]}], $CellContext`ts[3] = 
    RowBox[{"Considere", " ", "que", " ", "a", " ", "massa", " ", "da", " ", 
       "esferinha", " ", "\[EAcute]", " "}], $CellContext`ts[4] = 
    RowBox[{"e", " ", "o", " ", "m\[OAcute]dulo", " ", "da", " ", 
       "acelera\[CCedilla]\[ATilde]o", " ", "da", " ", "gravidade", " ", 
       "\[AGrave]", " ", "superf\[IAcute]cie", " ", "terreste", " ", 
       "\[EAcute]", " "}], $CellContext`ts[5] = 
    RowBox[{"Calcule", " ", "o", " ", "m\[OAcute]dulo", " ", "da", " ", 
       "rea\[CCedilla]\[ATilde]o", " ", "normal", " "}], $CellContext`ts[6] = 
    "", $CellContext`ps[1] = RowBox[{"R", " ", "=", " "}], $CellContext`ps[2] = 
    RowBox[{
       SubscriptBox["v", "A"], " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["m", "e"], " ", "="}], $CellContext`ps[4] = 
    RowBox[{"g", "="}], $CellContext`ps[5] = SubscriptBox[
      OverscriptBox[
       StyleBox["N", FontWeight -> "Bold"], "\[RightVector]"], 
      "A"], $CellContext`ps[6] = "", $CellContext`es[1] = 
    "RL", $CellContext`es[2] = "vA", $CellContext`es[3] = 
    "Mkg", $CellContext`es[4] = "9.8", $CellContext`es[5] = 
    "", $CellContext`es[6] = "", $CellContext`us[1] = 
    "cm", $CellContext`us[2] = RowBox[{"m", "/", 
       RowBox[{"s", "."}]}], $CellContext`us[3] = "kg", $CellContext`us[4] = 
    RowBox[{"m", "/", 
       SuperscriptBox["s", "2"]}], $CellContext`us[5] = 
    "", $CellContext`us[6] = "", $CellContext`respcll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"O\", \" \", \"torque\", \" \", \"total\", \" \", \
\"aplicado\", \" \", \"sobre\", \" \", \"a\", \" \", \"bola\", \" \", \"\
\[EAcute]\"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"\[Tau]\", \"=\"}]}]\)\""}], ",", 
         "0", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"N\", \"\\\\;\", \
RowBox[{\"m\", \".\"}]}]}]\)\""}], ",", "\" \) \"", "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{RowBox[{\"Uma\", \" \", \"esferinha\", \" \", \"\
\[EAcute]\", \" \", \"largada\", \" \", \"atrav\[EAcute]s\", \" \", \"de\", \
\" \", \"uma\", \" \", \"calha\", \" \", \"que\", \" \", \"tem\", \" \", \"um\
\", \" \", \"loop\"}], \",\", \" \", RowBox[{\"como\", \" \", \"indicado\", \
\" \", \"na\", \" \", RowBox[{\"figura\", \".\", \" \", \"A\"}], \" \", \
\"esferinha\", \" \", \"desce\", \" \", \"pela\", \" \", \"calha\"}], \",\", \
\" \", RowBox[{\"depois\", \" \", \"sobe\", \" \", \"pelo\", \" \", \"loop\", \
\" \", \"fazendo\", \" \", \"uma\", \" \", \"trajet\[OAcute]ria\", \" \", \
\"circular\", \" \", \"de\", \" \", \"raio\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"R\", \" \", \"=\", \" \"}]\)", "RL", " \\; ", 
        "\!\(\*RowBox[{\"\\\"cm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{RowBox[{\"completando\", \" \", \"a\", \
\" \", RowBox[{\"volta\", \".\", \" \", \"Verifica\"}]}], \"-\", RowBox[{\"se\
\", \" \", \"que\", \" \", \"no\", \" \", \"ponto\", \" \", \"superior\", \" \
\", \"da\", \" \", \"trajet\[OAcute]ria\", \" \", \"circular\", \" \", \
RowBox[{\"(\", RowBox[{\"ponto\", \" \", \"A\", \" \", \"na\", \" \", \
\"figura\"}], \")\"}], \" \", \"tem\", \" \", \"uma\", \" \", \"velocidade\", \
\" \"}]}]}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"v\", \"A\"], \" \", \"=\"}]\)", "vA", 
        " \\; ", "\!\(\*RowBox[{\"m\", \"/\", RowBox[{\"s\", \".\"}]}]\)", 
        "\\) "}, {
       "\!\(\*RowBox[{\"Considere\", \" \", \"que\", \" \", \"a\", \" \", \
\"massa\", \" \", \"da\", \" \", \"esferinha\", \" \", \"\[EAcute]\", \" \"}]\
\)", " \\(", "\!\(\*RowBox[{SubscriptBox[\"m\", \"e\"], \" \", \"=\"}]\)", 
        "Mkg", " \\; ", "\!\(\*RowBox[{\"\\\"kg\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"e\", \" \", \"o\", \" \", \"m\[OAcute]dulo\", \" \", \
\"da\", \" \", \"acelera\[CCedilla]\[ATilde]o\", \" \", \"da\", \" \", \
\"gravidade\", \" \", \"\[AGrave]\", \" \", \"superf\[IAcute]cie\", \" \", \
\"terreste\", \" \", \"\[EAcute]\", \" \"}]\)", " \\(", 
        "\!\(\*RowBox[{\"g\", \"=\"}]\)", "9.8", " \\; ", 
        "\!\(\*RowBox[{\"m\", \"/\", SuperscriptBox[\"s\", \"2\"]}]\)", 
        "\\) "}, {
       "\!\(\*RowBox[{\"Calcule\", \" \", \"o\", \" \", \"m\[OAcute]dulo\", \
\" \", \"da\", \" \", \"rea\[CCedilla]\[ATilde]o\", \" \", \"normal\", \" \
\"}]\)", " \\(", 
        "\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"N\", Rule[FontWeight, \
\"Bold\"]], \"\[RightVector]\"], \"A\"]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"isto\", \" \", \"\[EAcute]\", \" \", \
\"da\", \" \", \"for\[CCedilla]a\", \" \", \"devida\", \" \", \"\[AGrave]\", \
\" \", \"a\[CCedilla]\[ATilde]o\", \" \", \"da\", \" \", \"calha\", \" \", \
\"na\", \" \", \"esferinha\", \" \", \"no\", \" \", \"ponto\", \" \", \
RowBox[{\"A\", \".\"}]}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", 
        " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"c5970955-a286-4c7b-be72-66fd736fc658"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\(\(O\)\(\\\ \)\(m\[OAcute]dulo\)\(\\\ \)\(da\)\(\\\ \)\(rea\
\[CCedilla]\[ATilde]o\)\(\\\ \)\(normal\)\(\\\ \\\ \)\(em\)\(\\\ \)\(\\\\(A\\\
\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\(\[LeftBracketingBar]\*SubscriptBox[OverscriptBox[StyleBox[\
\"N\",FontWeight->\"Bold\"], \"\[RightVector]\"], \"A\"]\[RightBracketingBar]\
\)\(=\)\)\)\>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Mkg", " ", "vA", "  ", "vA"}], ")"}], "/", "Rm"}], " ", "-",
        " ", 
       RowBox[{"Mkg", " ", "g"}]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) N\)\>\"", 
      ",", "\"\< \) \>\""}], "}"}], "}"}]}], ";"}]], "Code",
 CellTags->"myresp",ExpressionUUID->"ff8b703d-aeaf-4918-bf53-0baaa3b62b72"],

Cell[CellGroupData[{

Cell["\<\
respostas = (Mkg vA  vA)/Rm - Mkg g // N   (* Resposta Correcta *)\
\>", "Text",
 CellLabel->
  "(Local) In[170]:=",ExpressionUUID->"d945d85f-4c81-463d-a95e-2fd5a1ad1a19"],

Cell[BoxData["0.9059999999999999`"], "Output",
 CellLabel->
  "(Local) Out[170]=",ExpressionUUID->"7b06d387-aafb-4afd-b7a7-25fcebb6053f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prolog", "=", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
       "\[RightDoubleBracket]"}], ",", "\"\<\\)\>\""}], " ", "]"}], "//", 
    "StringJoin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"units", "=", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"myresp", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}]}], "\[RightDoubleBracket]"}], 
       ",", "\"\<\\(\>\""}], "]"}], "//", "StringJoin"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"myresp", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "//", "N"}], "//", 
      RowBox[{
       RowBox[{"NumberForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "2"}], "}"}]}], "]"}], "&"}]}], ")"}]}], ";"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"prolog", ",", "respostas", ",", "units"}], "}"}], "}"}], ",", 
    " ", 
    RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
    RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
    RowBox[{"ItemStyle", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", 
       RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], "//", 
  "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[280]:=",ExpressionUUID->"a710b56b-1c6a-45d0-9e38-fd39fc589abc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\(\\(O\\)\\(\\\\ \\)\\(m\[OAcute]dulo\\)\\(\\\\ \\)\\(da\\)\
\\(\\\\ \\)\\(rea\[CCedilla]\[ATilde]o\\)\\(\\\\ \\)\\(normal\\)\\(\\\\ \\\\ \
\\)\\(em\\)\\(\\\\ \\)\\(\\\\\\\\(A\\\\\\\\)\\)\\(\\\\ \
\\)\\(\[EAcute]\\)\\(\\\\ \\)\\)\\) \\( \
\\!\\(\\(\\(\[LeftBracketingBar]\\*SubscriptBox[OverscriptBox[StyleBox[\\\"N\\\
\",FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"A\\\"]\
\[RightBracketingBar]\\)\\(=\\)\\)\\)\\)\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.61\"\>",
         ShowStringCharacters->False],
        1.608,
        AutoDelete->True],
       NumberForm[#, {8, 
        2}]& ], "\<\"\\(\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) N\\) \\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{
     "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[283]//DisplayForm=",ExpressionUUID->"00ca45c4-db7f-4037-b6bd-\
dc56f5a4dfbe"]
}, Open  ]],

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"3c1327ee-1fae-408b-b7c4-\
92e1621b0e94"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  ExpressionUUID->"f3b6a857-02ff-4441-b7b2-4c44fbd32dca"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"43edf0d8-d976-4e92-8c8c-5ce85962ea27"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"feedback", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Bom trabalho!\>\"", ",", "\n", 
      "\"\<Confirme se usou o valor das grandezas escritos no SI. \>\""}], 
     "}"}]}], ";"}], " "}]], "Code",
 CellChangeTimes->{{3.795441683235093*^9, 3.795441714946536*^9}},
 CellLabel->
  "(Local) In[284]:=",ExpressionUUID->"252248b6-eb6d-48bc-8d09-246d3afb34a9"],

Cell["Intervalo de Toler\[AHat]ncia", "Subsection",ExpressionUUID->"f3f65990-73ac-4696-a7fd-c139e515a59d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Print", "[", 
  RowBox[{"\"\<toler\[AHat]ncia = \>\"", "<>", 
   RowBox[{"ToString", "[", "attr", "]"}], "<>", "\"\<%\>\""}], "]"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"StringForm", "[", 
     RowBox[{"\"\<`1` \[LessEqual] resposta=`3` \[LessEqual] `2`\>\"", ",", 
      RowBox[{"Sequence", "@@", 
       RowBox[{"Thread", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"minval", ",", "maxval"}], "}"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Min", "[", "#", "]"}], ",", 
             RowBox[{"Max", "[", "#", "]"}]}], "}"}], "&"}], "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"attr", "*", "0.01"}]}], ")"}], "*", 
              RowBox[{"N", "[", 
               RowBox[{"myresp", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "]"}], ",", 
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"attr", "*", "0.01"}]}], ")"}], "*", 
              RowBox[{"N", "[", 
               RowBox[{"myresp", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "]"}]}], "}"}], "]"}]}], "]"}]}], ",", 
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}]}], "]"}], "//", 
    "N"}], "//", 
   RowBox[{
    RowBox[{"NumberForm", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4"}], "}"}]}], "]"}], "&"}]}], "]"}]}], "Code",
 CellLabel->
  "(Local) In[30]:=",ExpressionUUID->"302cd71d-b98c-472d-b326-4bf70a8e8e79"],

Cell[BoxData["\<\"toler\[AHat]ncia = 5%\"\>"], "Print",
 CellLabel->
  "During evaluation of (Local) \
In[30]:=",ExpressionUUID->"a41f93c0-e8cd-4715-b3c3-b0d4894bac47"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"\\!\\(\\*RowBox[{\\\"\\\\\\\"36.0600\\\\\\\"\\\"}]\\)\
 \[LessEqual] resposta=\\!\\(\\*RowBox[{\\\"\\\\\\\"37.9500\\\\\\\"\\\"}]\\) \
\[LessEqual] \\!\\(\\*RowBox[{\\\"\\\\\\\"39.8500\\\\\\\"\\\"}]\\)\"\>",
   StringForm[
   "`1` \[LessEqual] resposta=`3` \[LessEqual] `2`", 36.05521072649326, 
    39.85049606612414, 37.9528533963087],
   Editable->False],
  NumberForm[#, {4, 4}]& ]], "Print",
 CellLabel->
  "During evaluation of (Local) \
In[30]:=",ExpressionUUID->"630ed924-355f-4dcb-b981-85f94487da85"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1645.5, 778.5},
WindowMargins->{{0, Automatic}, {-0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Montanha russa "}, {
       RowBox[{
         StyleBox[
          RowBox[{"Ana Mour\[ATilde]o "}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"03/03/2021 - 22:44  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "3", ",", "22", ",", "44", ",", 
                    "6.464823`7.563131626380128"}], "}"}], ",", "\"Instant\"",
                   ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], "l" -> StyleBox["\[ScriptL]", "InlineFormula"], ".5" -> 
  StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, WindowMargins -> {{519.75, Automatic}, {77.25, Automatic}}, 
  Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"faa68426-dfe3-44b0-b83d-817f17c8faf5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[875, 28, 1747, 49, 371, "Code",ExpressionUUID->"a5f68a70-d020-4e01-973f-2b48d0266c19",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[87217, 1693, 23324, 501, 439, "Text",ExpressionUUID->"038d83a4-ea87-40c9-9dc4-819a36d92168",
   CellTags->"quadro"],
  Cell[155272, 3047, 19295, 395, 176, "Text",ExpressionUUID->"c5970955-a286-4c7b-be72-66fd736fc658",
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[110556, 2197, 3034, 59, 158, "Code",ExpressionUUID->"c939bdde-37da-4ab0-a90e-cd1ae90e12c8",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[174582, 3445, 869, 19, 60, "Code",ExpressionUUID->"ff8b703d-aeaf-4918-bf53-0baaa3b62b72",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 196373, 3999},
 {"quadro", 196503, 4002},
 {"myenunc", 196767, 4007},
 {"myresp", 196905, 4010}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 194, 4, 29, "Input",ExpressionUUID->"f49053be-ce83-4aa9-8de8-68ab51d0194f"],
Cell[755, 26, 117, 0, 54, "Subsection",ExpressionUUID->"6dc6f561-179d-4e9d-ab1c-3c5181820ebd"],
Cell[875, 28, 1747, 49, 371, "Code",ExpressionUUID->"a5f68a70-d020-4e01-973f-2b48d0266c19",
 CellTags->"Defs"],
Cell[CellGroupData[{
Cell[2647, 81, 167, 3, 54, "Subsection",ExpressionUUID->"86c4ca19-0d5e-43ef-9af4-f20e0224d1d2"],
Cell[CellGroupData[{
Cell[2839, 88, 3276, 82, 291, "Code",ExpressionUUID->"2627a017-bb3a-47e8-a4b5-3ed29cb16add"],
Cell[6118, 172, 126, 2, 33, "Output",ExpressionUUID->"772d2b81-3bd5-4d9d-869d-e352b4ae7e70"],
Cell[6247, 176, 119, 2, 33, "Output",ExpressionUUID->"e857d739-138f-4395-b32e-b8a2ae5c4250"],
Cell[6369, 180, 136, 2, 33, "Output",ExpressionUUID->"ab0a3036-680e-42a3-bdee-710fbaf9457b"],
Cell[6508, 184, 119, 2, 33, "Output",ExpressionUUID->"6a90cf55-132c-40fd-9037-11d2034187a6"],
Cell[6630, 188, 121, 2, 33, "Output",ExpressionUUID->"bd82e405-eb2c-434c-9730-78e1141412cc"]
}, Open  ]]
}, Open  ]],
Cell[6778, 194, 156, 3, 54, "Subsection",ExpressionUUID->"0407ab84-7a8b-4af7-ab31-2bfaa24cd7ec"],
Cell[6937, 199, 853, 22, 28, "Item",ExpressionUUID->"f7d2559e-33b1-4020-9004-47fb6092a4ca"],
Cell[7793, 223, 239, 6, 46, "ItemParagraph",ExpressionUUID->"d2302d74-3f0f-4990-8b47-e094f50e9b52"],
Cell[8035, 231, 150, 3, 25, "ItemParagraph",ExpressionUUID->"953d2c69-e8db-4457-b27a-dbf22fb57b3b"],
Cell[8188, 236, 596, 17, 46, "ItemParagraph",ExpressionUUID->"02856711-1661-4924-b869-c5db975d3619"],
Cell[8787, 255, 390, 12, 32, "Item",ExpressionUUID->"d952d792-ccb4-4c31-84f8-0ea99b5f4a17"],
Cell[CellGroupData[{
Cell[9202, 271, 223, 4, 58, "Text",ExpressionUUID->"72a96cf2-8c7c-4be5-a2ee-f68c7ea9917a"],
Cell[9428, 277, 13201, 223, 233, InheritFromParent,ExpressionUUID->"564a4d30-7002-4733-b2eb-b2c00ff48998"]
}, Open  ]],
Cell[22644, 503, 55596, 947, 383, "Text",ExpressionUUID->"b9ed2131-49e3-4a66-8250-1867ba039d2b"],
Cell[78243, 1452, 157, 3, 54, "Subsection",ExpressionUUID->"ee1e427a-0fff-48f5-ad77-36ed1bedf88c"],
Cell[78403, 1457, 3097, 98, 78, "Text",ExpressionUUID->"fa137170-a2fc-474c-be59-8ad2040fee51"],
Cell[CellGroupData[{
Cell[81525, 1559, 5689, 132, 51, "Output",ExpressionUUID->"76129921-3a36-4561-aab2-abb5bfb0de1e"],
Cell[87217, 1693, 23324, 501, 439, "Text",ExpressionUUID->"038d83a4-ea87-40c9-9dc4-819a36d92168",
 CellTags->"quadro"]
}, Open  ]],
Cell[110556, 2197, 3034, 59, 158, "Code",ExpressionUUID->"c939bdde-37da-4ab0-a90e-cd1ae90e12c8",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[113615, 2260, 2556, 59, 195, "Code",ExpressionUUID->"38b7d3cf-6aa2-420d-b7b9-8dceee0c57dd"],
Cell[116174, 2321, 31307, 525, 353, "Output",ExpressionUUID->"fbbcbbd0-9d7a-4b35-b2aa-a5d4b6877683"]
}, Open  ]],
Cell[147496, 2849, 156, 3, 54, "Subsection",ExpressionUUID->"a93a630d-dcfe-4e33-ba1b-f5ba58d2f849"],
Cell[147655, 2854, 130, 2, 32, "Output",ExpressionUUID->"d6f53543-2e57-48a3-bdfc-964c56eb45c2"],
Cell[147788, 2858, 1095, 32, 35, "Text",ExpressionUUID->"ea0f28e9-d464-4cdd-878f-2ed623646cd2"],
Cell[148886, 2892, 669, 17, 75, "Code",ExpressionUUID->"dc6aa245-e370-485d-aea3-4218d237c562"],
Cell[CellGroupData[{
Cell[149580, 2913, 5689, 132, 51, "Output",ExpressionUUID->"c4dc8b32-e03e-43e9-a160-1afb773ef468"],
Cell[155272, 3047, 19295, 395, 176, "Text",ExpressionUUID->"c5970955-a286-4c7b-be72-66fd736fc658",
 CellTags->"quadro"]
}, Open  ]],
Cell[174582, 3445, 869, 19, 60, "Code",ExpressionUUID->"ff8b703d-aeaf-4918-bf53-0baaa3b62b72",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[175476, 3468, 181, 4, 35, "Text",ExpressionUUID->"d945d85f-4c81-463d-a95e-2fd5a1ad1a19"],
Cell[175660, 3474, 137, 2, 33, "Output",ExpressionUUID->"7b06d387-aafb-4afd-b7a7-25fcebb6053f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175834, 3481, 1811, 54, 162, "Code",ExpressionUUID->"a710b56b-1c6a-45d0-9e38-fd39fc589abc"],
Cell[177648, 3537, 1148, 29, 36, "Output",ExpressionUUID->"00ca45c4-db7f-4037-b6bd-dc56f5a4dfbe"]
}, Open  ]],
Cell[178811, 3569, 156, 3, 54, "Subsection",ExpressionUUID->"3c1327ee-1fae-408b-b7c4-92e1621b0e94"],
Cell[178970, 3574, 722, 20, 28, "Item",ExpressionUUID->"43edf0d8-d976-4e92-8c8c-5ce85962ea27"],
Cell[179695, 3596, 407, 11, 75, "Code",ExpressionUUID->"252248b6-eb6d-48bc-8d09-246d3afb34a9"],
Cell[180105, 3609, 106, 0, 54, "Subsection",ExpressionUUID->"f3f65990-73ac-4696-a7fd-c139e515a59d"],
Cell[CellGroupData[{
Cell[180236, 3613, 1892, 49, 95, "Code",ExpressionUUID->"302cd71d-b98c-472d-b326-4bf70a8e8e79"],
Cell[182131, 3664, 168, 3, 25, "Print",ExpressionUUID->"a41f93c0-e8cd-4715-b3c3-b0d4894bac47"],
Cell[182302, 3669, 556, 12, 25, "Print",ExpressionUUID->"630ed924-355f-4dcb-b981-85f94487da85"]
}, Open  ]]
}
]
*)

